This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 437175 - calculates drop shadows wrong
calculates drop shadows wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 14:49 EDT by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-23 10:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
picture, worth at least a few words (163.23 KB, image/png)
2008-03-12 14:49 EDT, Bill Nottingham
no flags Details

  None (edit)
Description Bill Nottingham 2008-03-12 14:49:38 EDT
Description of problem:

I suppose a screenshot says it better than words can.

Version-Release number of selected component (if applicable):

compiz-0.6.2-6.fc9.x86_64
mesa-libGL-7.1-0.19.fc9.i386
mesa-libGL-7.1-0.20.fc9.x86_64
xorg-x11-server-Xorg-1.4.99.901-4.20080310.fc9.x86_64
xorg-x11-drv-i810-2.2.1-10.fc9.x86_64
2.6.25-0.105.rc5.fc9

Intel i965.

How reproducible:

Every time.
Comment 1 Bill Nottingham 2008-03-12 14:49:38 EDT
Created attachment 297823 [details]
picture, worth at least a few words
Comment 2 Bill Nottingham 2008-03-12 15:10:17 EDT
Persists with xorg-x11-drv-i810-2.2.1-11.fc9.x86_64 and
kernel-2.6.25-0.113.rc5.git2.fc9.x86_64
Comment 3 Matěj Cepl 2008-03-12 17:03:24 EDT
Xorg.0.log is attached to the bug 437171
Comment 4 Bill Nottingham 2008-04-08 17:11:56 EDT
Only happens with EXA. Works with XAA.
Comment 5 Bill Nottingham 2008-04-18 14:50:50 EDT
Moving to the driver, this is not a generic compiz bug.
Comment 6 Bill Nottingham 2008-04-23 10:10:11 EDT
Appears fixed in xorg-x11-drv-i810-2.2.1-21.fc9.

Note You need to log in before you can comment on or make changes to this bug.